@charset "UTF-8";
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
.font_en, .bounce_a > span {
  font-family: 'Amatic SC', cursive;
}

.font_en_bold {
  font-family: 'Chelsea Market', cursive;
}

@-moz-keyframes duckstay_dance {
  25% {
    -moz-transform: rotate(15deg);
    transform: rotate(15deg);
  }
  50% {
    -moz-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  75% {
    -moz-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  100% {
    -moz-transform: rotate(0);
    transform: rotate(0);
  }
}
@-webkit-keyframes duckstay_dance {
  25% {
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }
  50% {
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  75% {
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  100% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}
@keyframes duckstay_dance {
  25% {
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }
  50% {
    -moz-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  75% {
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  100% {
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}
@-moz-keyframes duckstay_bounce_up {
  0% {
    top: 74px;
  }
  25% {
    top: 3px;
  }
  50% {
    top: 14px;
  }
  75% {
    top: 8px;
  }
  100% {
    top: 10px;
  }
}
@-webkit-keyframes duckstay_bounce_up {
  0% {
    top: 74px;
  }
  25% {
    top: 3px;
  }
  50% {
    top: 14px;
  }
  75% {
    top: 8px;
  }
  100% {
    top: 10px;
  }
}
@keyframes duckstay_bounce_up {
  0% {
    top: 74px;
  }
  25% {
    top: 3px;
  }
  50% {
    top: 14px;
  }
  75% {
    top: 8px;
  }
  100% {
    top: 10px;
  }
}
@-moz-keyframes duckstay_bounce_up_recover {
  50% {
    top: 10px;
  }
  75% {
    top: 8px;
  }
  100% {
    top: 74px;
  }
}
@-webkit-keyframes duckstay_bounce_up_recover {
  50% {
    top: 10px;
  }
  75% {
    top: 8px;
  }
  100% {
    top: 74px;
  }
}
@keyframes duckstay_bounce_up_recover {
  50% {
    top: 10px;
  }
  75% {
    top: 8px;
  }
  100% {
    top: 74px;
  }
}
.gray_bg_cell .gray_bg_content {
  background-image: url(../images/bg_main.png);
  background-position: center center;
}
.gray_bg_cell:before {
  display: block;
  content: '';
  height: 105px;
  background-image: url(../images/bg_header.png);
  background-position: left top;
  background-repeat: repeat-x;
}
.gray_bg_cell:after {
  display: block;
  content: '';
  height: 105px;
  background-image: url(../images/bg_bottom.png);
  background-position: right bottom;
  background-repeat: repeat-x;
}

.decorate_figure {
  position: relative;
  width: 100%;
  height: 0;
}
.decorate_figure > img {
  position: absolute;
}
.decorate_figure > .img_cell {
  position: absolute;
  overflow: hidden;
}

@-moz-keyframes duckstay_bounce {
  0% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  25% {
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  50% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  75% {
    -moz-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes duckstay_bounce {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  25% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  50% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  75% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes duckstay_bounce {
  0% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  25% {
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  50% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  75% {
    -moz-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.bounce_a {
  display: inline-block;
  height: 25px;
}
.bounce_a > span {
  display: block;
  height: 100%;
  padding: 0;
  padding-bottom: 5px;
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  background-image: url(../images/line.svg);
  background-position: -150px 16px;
  background-repeat: no-repeat;
}
.bounce_a:hover > span, .bounce_a:hover > img, .bounce_a:active > span, .bounce_a:active > img {
  -moz-animation: duckstay_bounce;
  -webkit-animation: duckstay_bounce;
  animation: duckstay_bounce;
  -moz-animation-duration: 0.65s;
  -webkit-animation-duration: 0.65s;
  animation-duration: 0.65s;
  -moz-animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

/* lg md */
@media only screen and (min-width: 1200px) {
  /* 下拉選單改成滑入選單
  ----------------------- */
}
/* lg md */
/* lg md sm */
/*md only*/
/*sm only*/
/* md sm xs */
/* sm xs */
@media only screen and (max-width: 991px) {
  #preloading_div #preloading_content {
    width: 72px;
    height: 72px;
    padding-top: 52px;
    -moz-background-size: 47px auto;
    -o-background-size: 47px auto;
    -webkit-background-size: 47px auto;
    background-size: 47px auto;
    text-align: center;
  }
  #preloading_div #preloading_content.preload_fade_out {
    margin-top: -75px;
  }

  #navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 0;
    border: 0;
    z-index: 500;
  }
  #navbar #navbar-collapse-1 {
    width: 100%;
    background-color: #fff;
  }
  #navbar #navbar-collapse-1 ul {
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
    width: 100%;
    min-height: 100vh;
    margin: 0 auto;
    overflow: hidden;
    padding-left: 70px;
    padding-right: 70px;
  }
  #navbar #navbar-collapse-1 ul li {
    float: none;
    display: inline-block;
    height: 60px;
  }
  #navbar #navbar-collapse-1 ul li a.nav_a {
    height: 100%;
    text-align: center;
    background-image: url(../images/line.svg);
    background-position: center 52px;
    background-repeat: no-repeat;
  }
  #navbar #navbar-collapse-1 ul li a.nav_a:after {
    display: none;
  }
  #navbar #navbar-collapse-1 ul li a.nav_a:hover:after, #navbar #navbar-collapse-1 ul li a.nav_a:active:after {
    -moz-animation: none;
    -webkit-animation: none;
    animation: none;
  }
  #navbar #navbar-collapse-1 ul li a.nav_a .w_spn {
    position: relative;
    display: inline-block;
    width: 125px;
    height: 100%;
    text-align: left;
    font-size: 20px;
    font-weight: 400;
    line-height: 45px;
    padding: 0;
    padding-bottom: 15px;
  }
  #navbar #navbar-collapse-1 ul li a.nav_a .w_spn:after {
    position: absolute;
    left: -120px;
    width: 100%;
    height: 100%;
    content: '';
    background-position: center top;
    background-repeat: no-repeat;
    -moz-background-size: auto 55px;
    -o-background-size: auto 55px;
    -webkit-background-size: auto 55px;
    background-size: auto 55px;
  }
  #navbar #navbar-collapse-1 ul li a.nav_a .img_spn {
    display: inline-block;
    width: 50px;
    height: 100%;
    margin-right: 20px;
    vertical-align: bottom;
    overflow: visible;
  }
  #navbar #navbar-collapse-1 ul li a.nav_a .img_spn img {
    margin: auto;
    display: inline-block;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -moz-transform: scale(0.25, 0.25);
    -ms-transform: scale(0.25, 0.25);
    -webkit-transform: scale(0.25, 0.25);
    transform: scale(0.25, 0.25);
  }
  #navbar #navbar-collapse-1 ul.nav:after {
    display: none;
  }

  #hamburger_btn {
    position: fixed;
    top: 5px;
    right: 5px;
    width: 50px;
    height: 50px;
    margin: 0;
    padding: 0;
    z-index: 510;
    background-image: url(../images/ic_cancel.png);
    background-repeat: no-repeat;
    background-position: center center;
    -moz-background-size: 20px 20px;
    -o-background-size: 20px 20px;
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
  }
  #hamburger_btn.collapsed {
    position: absolute;
    background-image: url(../images/ic_menu.svg);
  }

  #navbar2 {
    top: 5px;
    right: auto;
    left: 20px;
    width: 270px;
    height: 50px;
    text-align: left;
  }
  #navbar2 li a {
    display: block;
    width: 30px;
    height: 28px;
    text-align: center;
    margin-top: 13px;
    line-height: 16px;
  }
  #navbar2 li a#a_homepage_sm {
    margin-top: 0;
    margin-right: 15px;
  }
  #navbar2 li a#a_homepage_sm img {
    height: 50px;
  }
  #navbar2 li a#a_homepage_sm span {
    background: none;
  }
  #navbar2 li a#a_booking {
    margin-right: 5px;
  }

  .modal-dialog {
    width: 100%;
    margin: 0;
  }
}
/* xs */
@media only screen and (max-width: 767px) {
  #navbar #navbar-collapse-1 ul {
    padding-left: 30px;
    padding-right: 30px;
  }

  .small_container {
    width: 100%;
  }

  #msg_modal1 .modal-dialog .modal-content #msg #carousel-light_box #pics_cell .item img {
    max-width: 100%;
  }

  footer {
    padding-top: 50px;
    padding-bottom: 70px;
  }
  footer ul {
    width: 100%;
    max-width: 100%;
    display: block;
  }
  footer ul li {
    width: 100%;
  }
  footer ul li.link_li a {
    height: 20px;
  }
  footer ul li.link_li a span {
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    height: 20px;
  }
  footer ul li + li {
    margin-top: 20px;
  }

  #fixed_booking_btn {
    bottom: 195px;
  }

  #page_top_btn {
    bottom: 120px;
  }
}
/* navbar-collapse提早在sm就消失，換成navbar-toggle
-------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
  .navbar-collapse.collapse {
    display: none !important;
  }

  .navbar-collapse.collapse.in {
    display: block !important;
  }

  .navbar-header .collapse, .navbar-toggle {
    display: block !important;
  }

  .navbar-header {
    float: none;
  }
}
